#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: WP Meta SEO Addon\n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: en_GB\n"
"X-Generator: Poedit 1.8.5\n"
"X-Poedit-SourceCharset: UTF-8\n"

msgid "WP Meta SEO Send email"
msgstr ""

msgid "Email report"
msgstr ""

msgid "Search Console"
msgstr ""

msgid "Sender Email"
msgstr ""

msgid "Add the Email identified as sender"
msgstr ""

msgid "Email subject"
msgstr ""

msgid "Add a subject to your report Email"
msgstr ""

msgid "Email frequency"
msgstr ""

msgid "Change the frequency of the Email reports, or use the Single Email Report to send only manual reports"
msgstr ""

msgid "Send report to"
msgstr ""

msgid "The Email of the recipient. Can be several Emails separated by comma"
msgstr ""

msgid "Before text message"
msgstr ""

msgid "Before the Google Analytics data you can add a custom content to your Email"
msgstr ""

msgid "EMAIL SEO REPORT"
msgstr ""

msgid "New content or updated content"
msgstr ""

msgid "Meta title"
msgstr ""

msgid "Meta description"
msgstr ""

msgid "Images not optimized (HTML resized)"
msgstr ""

msgid "Images titles and description"
msgstr ""

msgid "Permalink optimization"
msgstr ""

msgid "Links titles"
msgstr ""

msgid "404 indexed errors"
msgstr ""

msgid "Today"
msgstr ""

msgid "Yesterday"
msgstr ""

msgid "One"
msgstr ""

msgid "Three"
msgstr ""

msgid "Sessions"
msgstr ""

msgid "Users"
msgstr ""

msgid "Organic"
msgstr ""

msgid "Page Views"
msgstr ""

msgid "Bounce Rate"
msgstr ""

msgid "Location"
msgstr ""

msgid "Pages"
msgstr ""

msgid "Referrers"
msgstr ""

msgid "Searches"
msgstr ""

msgid "Traffic"
msgstr ""

msgid "Technology"
msgstr ""

msgid "Single email report"
msgstr ""

msgid "Month"
msgstr ""

msgid "Week"
msgstr ""

msgid "Day"
msgstr ""

msgid "View: "
msgstr ""

msgid "404 errors count detected"
msgstr ""

msgid "WP META SEO DATA"
msgstr ""

msgid "Please add an Email to receive reports"
msgstr ""

msgid "Field is empty!"
msgstr ""

msgid "Redirect rule"
msgstr ""

msgid "Custom redirect"
msgstr ""

msgid "This link is exist!"
msgstr ""

msgid "Access denied"
msgstr ""

msgid "Server requires authentication or is blocking Googlebot from accessing the site."
msgstr ""

msgid "Faulty redirects"
msgstr ""

msgid "Not followed"
msgstr ""

msgid "Not found"
msgstr ""

msgid "URL points to a non-existent page."
msgstr ""

msgid "Other"
msgstr ""

msgid "Google was unable to crawl this URL due to an undetermined issue."
msgstr ""

msgid "Blocked"
msgstr ""

msgid "Googlebot could access your site, but certain URLs are blocked for Googlebot in your %1$s file. This block could either be for all Googlebots or even specifically for Googlebot-mobile."
msgstr ""

msgid "Server Error"
msgstr ""

msgid "Request timed out or site is blocking Google."
msgstr ""

msgid "Soft 404"
msgstr ""

msgid "The target URL doesn't exist, but your server is not returning a 404 (file not found) error."
msgstr ""

msgid "Search"
msgstr ""

msgid "Settings"
msgstr ""

msgid "Desktop"
msgstr ""

msgid "Smartphone"
msgstr ""

msgid "Feature phone"
msgstr ""

msgid "URL"
msgstr ""

msgid "Last crawled"
msgstr ""

msgid "First detected"
msgstr ""

msgid "Response code"
msgstr ""

msgid "Mark as fixed"
msgstr ""

msgid "Create a redirect"
msgstr ""

msgid "Create redirect"
msgstr ""

msgid "View"
msgstr ""

msgid "WP Meta SEO"
msgstr ""

msgid "You receive this Email because an administrator has registered it in the Meta SEO email report . Please get in touch with an administrator to manage your email preference."
msgstr ""

msgid "Add custom redirect"
msgstr ""

msgid "Add redirect rule"
msgstr ""

msgid "Status"
msgstr ""

msgid "From URL"
msgstr ""

msgid "Redirect to"
msgstr ""

msgid "Enable SMTP send email"
msgstr ""

msgid "SMTP Host"
msgstr ""

msgid "Type of Encription"
msgstr ""

msgid " None"
msgstr ""

msgid " SSL"
msgstr ""

msgid " TLS"
msgstr ""

msgid "SMTP Port"
msgstr ""

msgid "SMTP Authentication"
msgstr ""

msgid " No"
msgstr ""

msgid " Yes"
msgstr ""

msgid "SMTP username"
msgstr ""

msgid "SMTP Password"
msgstr ""

msgid "Save"
msgstr ""

msgid "Saved"
msgstr ""

msgid "Run automatic 404 indexation"
msgstr ""

msgid "How often do you want to run the broken link automatic index"
msgstr ""

msgid "Frequency"
msgstr ""

msgid "Get Access Code"
msgstr ""

msgid "GOOGLE ANALYTICS DATA TO INCLUDE IN REPORT"
msgstr ""

msgid "Add new analytics view"
msgstr ""

msgid "WP META SEO DATA TO INCLUDE IN REPORT"
msgstr ""

msgid "Send Email and Save report"
msgstr ""

msgid "Save report"
msgstr ""

msgid "Send Email now"
msgstr ""

msgid "Redirect this broken URL and fix the error"
msgstr ""

msgid "Current URL:"
msgstr ""

msgid "New URL:"
msgstr ""

msgid "Mark as fixed:"
msgstr ""

msgid "Mark this issue as fixed in %1$s."
msgstr ""

msgid "Error: a redirect for this URL already exists"
msgstr ""

msgid "You do not have to create a redirect for URL %1$s because a redirect already exists. If this is fine you can mark this issue as fixed. If not, please go to the redirects page and change the redirect."
msgstr ""

msgid "You do not have to create a redirect for URL %1$s because a redirect already exists. The existing redirect points to %2$s. If this is fine you can mark this issue as fixed. If not, please go to the redirects page and change the target URL."
msgstr ""

msgid "Reload crawl issues"
msgstr ""

msgid "Get Google Authorization Code"
msgstr ""

msgid "Please enter the Google Authorization Code in the field below and press the Authenticate button."
msgstr ""

msgid "Authenticate"
msgstr ""

msgid "Google account authentication"
msgstr ""

msgid "Google Client ID"
msgstr ""

msgid "Google Client Secret"
msgstr ""

msgid "Save Changes"
msgstr ""

msgid "Reauthenticate with Google "
msgstr ""

msgid "Current profile"
msgstr ""

msgid "Select a profile"
msgstr ""

msgid "Google authentication with code"
msgstr ""

msgid "Send email is fail."
msgstr ""

msgid "The email to field is empty."
msgstr ""

msgid "Oki doki, Email sent!"
msgstr ""